-- 基础信息
base_info = {
	group_id = 133303254
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 254001, gadget_id = 70500000, pos = { x = -1467.833, y = 280.087, z = 3879.042 }, rot = { x = 0.000, y = 101.955, z = 0.000 }, level = 30, point_type = 2052, area_id = 23 },
	{ config_id = 254002, gadget_id = 70500000, pos = { x = -1330.082, y = 281.346, z = 3856.069 }, rot = { x = 0.000, y = 288.638, z = 0.000 }, level = 30, point_type = 2052, area_id = 23 },
	{ config_id = 254003, gadget_id = 70500000, pos = { x = -1530.993, y = 275.327, z = 3887.291 }, rot = { x = 0.000, y = 99.440, z = 0.000 }, level = 30, point_type = 2001, area_id = 23 },
	{ config_id = 254005, gadget_id = 70500000, pos = { x = -1493.578, y = 276.543, z = 3843.921 }, rot = { x = 0.000, y = 211.327, z = 0.000 }, level = 30, point_type = 2052, area_id = 23 },
	{ config_id = 254006, gadget_id = 70500000, pos = { x = -1362.377, y = 273.590, z = 3872.605 }, rot = { x = 0.000, y = 12.290, z = 0.000 }, level = 30, point_type = 2004, area_id = 23 },
	{ config_id = 254007, gadget_id = 70500000, pos = { x = -1526.974, y = 253.848, z = 3844.730 }, rot = { x = 0.000, y = 112.961, z = 0.000 }, level = 30, point_type = 2004, area_id = 23 },
	{ config_id = 254008, gadget_id = 70500000, pos = { x = -1294.772, y = 244.172, z = 3863.182 }, rot = { x = 0.000, y = 357.021, z = 0.000 }, level = 30, point_type = 2001, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 254001, 254002, 254003, 254005, 254006, 254007, 254008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
